



/* ######### Style for Drop Down Menu ######### */

.dropmenudiv{
position:absolute;
top: 0;
border-bottom-width: 0;
line-height:18px;
z-index:100;
background-color: #2367B1;
visibility: hidden;
font-family:Arial, Helvetica, sans-serif;
width: 250px;
margin-top:-1px;
margin-left:0px;
}

.dropmenudiv ul{
margin:0px;
margin-left:-5px;
padding:0px;
font-size:11px;
}

.dropmenudiv ul li{
background-position:right top;
list-style-type:none;
text-indent:10px;
width: auto;
/*border-bottom:1px solid #1B4D90;*/
padding:0;
font-size:11px;
}
.dropmenudiv .icon{
margin:0 10px; border:0;
}


.dropmenudiv ul li a:link, .dropmenudiv ul li a:active, .dropmenudiv ul li a:visited {
padding: 5px;
display:block;
background-color:#2367B1;
color:#fff;
}

html>body .dropmenudiv ul li a:link, html>body .dropmenudiv ul li a:active, html>body .dropmenudiv ul li a:visited {
padding: 3px;
}

.dropmenudiv ul li a:hover{
padding: 5px;
background-color:#3976B9;
}

html>body .dropmenudiv ul li a:hover{
padding: 3px;
}


.dropmenudiv a:link, .dropmenudiv a:active, .dropmenudiv a:visited, .dropmenudiv a:hover{
text-decoration:none;


}

* html .dropmenudiv a:link, * html .dropmenudiv a:active, * html .dropmenudiv a:visited, * html .dropmenudiv a:hover { /*IE only hack*/
width: 100%;
}
